HomePentest-Tools.com Logo

Google Chrome Multiple Vulnerabilities - December11 (Windows) CVE-2011-3903CVE-2011-3904CVE-2011-3905CVE-2011-3906CVE-2011-3907CVE-2011-3908CVE-2011-3909CVE-2011-3910CVE-2011-3911CVE-2011-3912CVE-2011-3913CVE-2011-3914CVE-2011-3915CVE-2011-3916CVE-2011-3917

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Google Chrome is prone to multiple vulnerabilities.

Risk description

For more information on the vulnerabilities refer to the links below. Successful exploitation could allow attackers to execute arbitrary code in the context of the browser, inject scripts, bypass certain security restrictions, or cause a denial-of-service condition.

Recommendation

Upgrade to the Google Chrome 16.0.912.63 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Dec 13, 2011
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available